<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0149 
 = 891030 
 891030-0149. 
 Trustcorp Inc. to Change Name 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t14" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 TTCO SOCI 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM)
BANKS (BNK) 
 TOLEDO, Ohio  

   Trustcorp Inc. will <EVENT class="OCCURRENCE" eid="e1" stem="become">become</EVENT> Society Bank amp Trust <SIGNAL sid="s2">when</SIGNAL> its <EVENT class="OCCURRENCE" eid="e3" stem="merger">merger</EVENT> is <EVENT class="ASPECTUAL" eid="e4" stem="complete">completed</EVENT> with Society Corp. of Cleveland, the bank <EVENT class="REPORTING" eid="e5" stem="say">said</EVENT>. 

   Society Corp., which is also a bank, <EVENT class="I_ACTION" eid="e6" stem="agree">agreed</EVENT> <SIGNAL sid="s13">in</SIGNAL> <TIMEX3 anchorTimeID="t14" functionInDocument="NONE" temporalFunction="true" tid="t15" type="DATE" value="1989-06">June</TIMEX3> to <EVENT class="OCCURRENCE" eid="e8" stem="buy">buy</EVENT> Trustcorp for 12.4 million shares of stock with a market value of about $450 million. 
The <EVENT class="OCCURRENCE" eid="e9" stem="transaction">transaction</EVENT> is <EVENT class="I_STATE" eid="e10" stem="expect">expected</EVENT> to <EVENT class="ASPECTUAL" eid="e12" stem="close">close</EVENT> <TIMEX3 anchorTimeID="t14" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t17" type="DATE" value="1989-12">around year end</TIMEX3>. 



<MAKEINSTANCE aspect="NONE" eiid="ei88" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei84" eventID="e4" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei85" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei87" eventID="e8" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei82" eventID="e1" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei90" eventID="e12" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei86" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei83" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei89" eventID="e10" polarity="POS" pos="VERB" tense="PRESENT" />
<TLINK eventInstanceID="ei89" lid="l14" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t14" />
<TLINK eventInstanceID="ei82" lid="l1" relType1="MET" relType2="AFTER" relatedToTime="t14" />
<TLINK eventInstanceID="ei82" lid="l2" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei84" signalID="s2" />
<TLINK eventInstanceID="ei85" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToTime="t14" />
<TLINK eventInstanceID="ei86" lid="l4" relType1="STARTS" relType2="FINISHES" relatedToTime="t15" signalID="s13" />
<TLINK eventInstanceID="ei87" lid="l5" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei83" />
<TLINK eventInstanceID="ei88" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei87" />
<TLINK eventInstanceID="ei88" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei83" />
<TLINK eventInstanceID="ei90" lid="l8" relType1="STARTS" relType2="FINISHES" relatedToTime="t17" />
<SLINK eventInstanceID="ei85" lid="l9" relType="EVIDENTIAL" subordinatedEventInstance="ei82" />
<SLINK eventInstanceID="ei86" lid="l10" relType="MODAL" subordinatedEventInstance="ei87" />
<SLINK eventInstanceID="ei89" lid="l11" relType="MODAL" subordinatedEventInstance="ei90" />
<ALINK eventInstanceID="ei84" lid="l12" relType="CULMINATES" relatedToEventInstance="ei83" />
<ALINK eventInstanceID="ei90" lid="l13" relType="CULMINATES" relatedToEventInstance="ei88" />


</TimeML>